@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=League+Spartan:wght@100..900&display=swap');
.template-donation .donationHandlers .dollarhandle .dollarhandle-text {border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.template-donation .donationHandlers .dollarhandle .dollarhandle-image {border-top-left-radius:10px;border-top-right-radius:10px;}

.btn-xl {font-size: 19px !important;line-height: 1.8em;}

.profileSidebar .money {color:#f6d05e;}
.absolutePos{
    position:absolute;
}
.lump-news h4 {color:#000;}

.funraisin-sticky-nav div.vertical-align.space-between {
    float: none;
}

.funraisin-dropdown-nav .funraisin-dropdown-menu li a {color: #666666;}
.funraisin-dropdown-nav .funraisin-dropdown-menu li a:hover {color: #4872ae !important;}

.hiddengroup{
    display:none!important;
}

.btn-loginerror {
    cursor: pointer;
}

/*Header Box*/
.wonky-box {position: relative;
   padding: 25px 40px;
   margin-left: 40px;
   margin-top: 15px;
   margin-bottom: 15px;
   z-index: 100;}
   
.wonky-box h1 {color: #4872ae;}

.wonky-box:before {content: "";
   background: #fff;
   display: block;
   position: absolute;
   top: 0;
   bottom: 0;
   left: 0;
   right: 0;
   z-index: -10;
   border-radius: 15px;
   width: 105%;
   height: 102%;
   -webkit-transform: perspective(450px) rotateX(2deg) rotateY(8deg) translateX(2%) translateY(-3%) translateZ(-40px);
   transform: perspective(450px) rotateX(2deg) rotateY(8deg) translateX(2%) translateY(-3%) translateZ(-40px);}
 
.content .wonky-box {
    margin-left: auto !important;
} 

.content .wonky-box:before {
    -webkit-transform: perspective(450px) rotateX(2deg) rotateY(8deg) translateX(6.5%) translateY(-3%) translateZ(-80px) scale(1.2) !important;
   transform: perspective(450px) rotateX(2deg) rotateY(8deg) translateX(6.5%) translateY(-3%) translateZ(-80px) scale(1.2) !important;
}

/*House mate Campaign*/
h1.hm{
    /*font-family: 'Bebas Neue';*/
    font-family: 'Raleway';
    font-size: 48px;   
    /*text-transform: capitalize;*/
}
h2.hm{
    /*font-family: 'Bebas Neue';*/
    font-family: 'Raleway';
    font-size: 32px;   
    /*text-transform: capitalize;   */
}
h3.hm{
    /*font-family: 'Bebas Neue';*/
    font-family: 'Raleway';
    font-size: 24px;   
    /*text-transform: capitalize;   */
}
h4.hm{
    /*font-family: 'Bebas Neue';*/
    font-family: 'Raleway';
    font-size: 18px;   
    /*text-transform: capitalize;   */
}

#Footer.CustomFooterNew {
    background: #666666;
    padding: 20px;
    color: #fff;
}
#Footer.CustomFooterNew .container {
    display: flex;
    width: 80%;
    margin: auto;
}
.CustomFooterNew.funraisin-footer a {
    color: #fff;
}
.CustomFooterNew.funraisin-footer h4 {
    font-weight: 700;
}
.footer-content-left.footer-link-secondary {
    display: inline-flex;
}
.footer-content-right.footer-link-secondary p{
    float:right;
}
.footer-content-right.footer-link-secondary {
    display: inline;
}
.footer-content-right.footer-link-secondary p {
    float: right;
    font-size: 24px;
}
.footer-content-right.footer-links-new {
    width: 20%;
    text-align: left;
}
a.hm-btn{
 border-radius:10px;   
}
.housemate .registrationHeader {
    align-items: center;
    height: 250px;
}
.hm.whiteText{
    color:#fff!important;
}
.housemate a.btn.btn-secondary, .housemate a.btn.btn-primary {
    border-radius:5px!important;
}
.housemate a.btn.btn-primary{
    color:#173b6a;
}
.housemate .funraisin-dropdown-nav .funraisin-dropdown-menu li {
    cursor: pointer;
}
.housemate a.lightbox.btn-login, .housemate a.lightbox.btn-login:hover {
    background: none;
}
.housemate .funraisin-secondary-nav ul li a:not(.btn) {
    color: #333333;
}
.CustomFooterNew .footer-content-left:nth-child(2) {
    display:none;
}